.textarea { background: #FFFFFF; color:#000000; font-family:Georgia,Sans-serif,Verdana; font-size:10pt; }
.select { background : #FFFFFF; color: #000000; font-family:Georgia,Sans-serif,Verdana; font-size:10pt; }
.input  { background : #FFFFFF; color: #000000; font-family:Georgia,Sans-serif,Verdana; font-size:10pt; height:20px; }
.input2 { background : #FFFFFF; color: #000000; font-family:Georgia,Sans-serif,Verdana; font-size:10pt; width:24px; }
.input4 { background : #FFFFFF; color: #000000; font-family:Georgia,Sans-serif,Verdana; font-size:10pt; width:36px; }
.input8 { background : #FFFFFF; color: #000000; font-family:Georgia,Sans-serif,Verdana; font-size:10pt; width:75px; }
.but    { background:#000000; color:#FFFFFF; font-family:Georgia,Sans-serif,Verdana; font-size:10pt;  }
.but1   { background:#000000; color:#FFFFFF; font-family:Georgia,Sans-serif,Verdana; font-size:10pt;  }
.box    { background :#00CC00; font-size:10pt;}
table   { font-family:Georgia,Sans-serif,Verdana; font-size:10pt; }
tr      { font-family:Georgia,Sans-serif,Verdana; font-size:10pt; }
td      { font-family:Georgia,Sans-serif,Verdana; font-size:10pt; }
th      { font-family:Georgia,Sans-serif,Verdana; font-size:10pt; }
p       { font-family:Georgia,Sans-serif,Verdana; font-size:10pt; }
pre     { font-family: times-roman; font-size:10pt; }
button img { vertical-align:middle; }

ul.disc   { list-style-type: disc }
ul.circle { list-style-type: circle }
ul.square { list-style-type: square }
ul.none   { list-style-type: none }

.head   { color:#993300; font-family: Georgia, Arial,Verdana; font-size: 16pt; font-weight: bold;}
.small  { color:#FFFFFF; font-family: Georgia,Arial,Verdana; font-weight: bold; font-size:10pt; }
.big1   { color:#FFFFFF; font-family: Georgia,Arial,Verdana; font-weight: bold; font-size: 12pt; }
.big2   { color:#FFFFFF; font-family: Georgia,Arial,Verdana; font-weight: bold; font-size: 14pt; }
.big3   { color:#FFFFFF; font-family: Georgia,Arial,Verdana; font-weight: bold; font-size: 16pt; }
.single { text-indent: 25pt; margin-bottom: 0; margin-top: 0; text-align: justify; }
.note   { color:#FFFFFF; font-family: Arial,Georgia,Verdana; font-weight: normal; font-size: 8pt; }
.warn   { color:red; font-family: Georgia,Arial,Verdana; font-weight: bold; font-size: 16pt;}
.warnsml{ color:red; font-family: Georgia,Arial,Verdana; font-weight: normal; font-size:10pt;}
.class1 { position:relative; left:2px; top:2px; width:2px; height:15px; }
.notice { color:green; font-size:9pt; font-family: Arial,Verdana,Georgia; }
.plinks { font-size:8pt; color:#000000; }
.borderlight{ border: 1px solid #dde; background: #eef; color: #000; }

.basic { background:#ffffff; color:#000000; }
.basicinput { background:#ffffff; color:#000000; font-family:Georgia,Sans-serif,Verdana; font-size:10pt; height:20px; }

.uimg { color:blue; text-decoration:underline; }

input.userName 
{
 background:#ffffff;
 color:#000000;
 background-image: url('http://www.lretheridge.com/i/contact.gif');
 background-repeat: no-repeat;
 font-family:Georgia,Sans-serif,Verdana;
 font-size:10pt;
 left:10px;
 height:20px;
}

input.userPass 
{
 background:#ffffff;
 color:#000000;
 background-image: url('http://www.lretheridge.com/i/i_lock2.gif');
 background-repeat: no-repeat;
 font-family:Georgia,Sans-serif,Verdana;
 font-size:10pt;
 height:20px;
}

table.page 
 { 
  background:#FFFFFF;
  color:#000000;
  border-style:none;
  border-color:#FFFFFF;
  border-width:thin thin thin thin;
  padding:0px;
  width:100%
 }

.mainmenu { font-family:Arial,sans-serif,Verdana; font-size:11pt; color:#000000; background:#000000; }
.hbut { color:#ffffff; background:#004279; font-weight:normal; font-family:Georgia,Sans-serif,Verdana; font-size:10pt; }
.bbut { color:#ffffff; background:#004279; font-weight:normal; font-family:Georgia,Sans-serif,Verdana; font-size: 12pt; height:20px; width:100px; }
.dbut { color:#ffffff; background:#cccccc; font-weight:normal; font-family:Georgia,Sans-serif,Verdana; font-size:10pt; }
.hidden{ position:absolute; left:0px; top:-500px; width:1px; height:1px; overflow:hidden; } 
.info { color:#660000; font-family:Georgia,Arial; font-weight: bold; }
.infosub { color:#660000; font-family:,Arial; font-weight: bold; }

a      { color:#000000; font-size:10pt; font-family: Verdana,Arial,Helvetica; text-decoration:none; }
a:link { color:#000000; font-size:10pt; font-family: Verdana,Arial,Helvetica; text-decoration:none; }
a:visited { color:#CC3366; font-size:10pt; text-decoration: none}
a:active { color:#339999; font-size:10pt; text-decoration: none}
a:hover { background-color:#FF99CC;}

a:link.cr, a:hover,cr, a:visited,cr, a:active.cr { color:#000000; font-family:Verdana,Arial,Verdana; font-size:8pt; }
.cr{ background-color:#FFFFFF; color:#000000; font-family:Verdana,Arial,Verdana; font-size:8pt; }

img.floatLeft  { float: left; margin: 4px; }
img.floatRight { float: right; margin: 4px; }

.bgnorepeat { background-repeat: no-repeat; }
.divvisible { overflow:auto; display:block; left: 0px; position: relative; }
.divhidden  { overflow:auto; display:block; left: 0px; position: relative; visibility:hidden; }

BODY,HTML
{
 background-color:#000000;
 font-family:Georgia,Sans-serif,Verdana;
 font-size:10pt;
 color:#FFFFFF;
}

BODY
{
 background-position:0 0;
}

TABLE.shadow{
 font-family:Georgia,Sans-serif,Verdana;
 font-size:10pt;
}

H1{ font-size : 2.5em; } 
H2{ font-size : 2.0em; } 
H3{ font-size : 1.75em; } 
H4{ font-size : 1.5em; } 
H5{ font-size : 1.25em; } 
H6{ font-size : 1.0em; } 

TD.shadowBR-topLeft     { WIDTH: 6px; HEIGHT: 1px }
TD.shadowBR-top         { HEIGHT: 1px }
TD.shadowBR-topRight    { background-image: url(http://www.lretheridge.com/i/corners/2/2_tr.gif); WIDTH: 6px; HEIGHT: 8px; }
TD.shadowBR-right       { background-image: url(http://www.lretheridge.com/i/corners/2/2_r.gif); WIDTH: 6px; }
TD.shadowBR-bottomRight { background-image: url(http://www.lretheridge.com/i/corners/2/2_br.gif); WIDTH: 6px; HEIGHT: 8px; }
TD.shadowBR-bottom      { background-image: url(http://www.lretheridge.com/i/corners/2/2_b.gif); HEIGHT: 8px; }
TD.shadowBR-bottomLeft  { background-image: url(http://www.lretheridge.com/i/corners/2/2_bl.gif); WIDTH: 6px; HEIGHT: 8px; }

.date-font { color:#FFFFFF; font:10px verdana, arial, sans-serif; font-weight: bold; } 
iframe { border:0px;  background:transparent; } /*padding:0px; spacing:0px;*/

.dhtmlgoodies_question 
{
	background-color: #B0C829;
	BACKGROUND-IMAGE: url(http://www.lretheridge.com/i/tab_off.gif); 
	PADDING: 2px; 
	PADDING-top: 5px; 
	PADDING-left: 10px; 
	MARGIN-BOTTOM: 2px; 
	OVERFLOW: hidden; 
	WIDTH: 100%; 
	CURSOR: pointer; 
	COLOR: #333; 
	HEIGHT: 20px; 
	position: relative;
	font-weight:bold;
	font-family:arial;
}

.dhtmlgoodies_answer 
{
	VISIBILITY: hidden; 
	OVERFLOW: hidden; 
	WIDTH: 100%; 
	POSITION: relative; 
	HEIGHT: 0px; 
	background-color: #f1f1f1;
}

/*Used for Mouse-Over Div*/
#dhtmltooltip
{
  position: absolute;
  left: -300px;
  width: 150px;
  border: 1px solid ;
  padding: 2px;
  background-color:#000000;
  color:#FFFFFF;
  visibility: hidden;
  z-index: 100;
  text-align: justify;
}

#dhtmlpointer
{
  position:absolute;
  left: -300px;
  z-index: 101;
  visibility: hidden;
}

/* listing and post divs */
.listout {
width: 100%;
background-color: #ffffff;
}
.listin1 {
background-color: #eeeeee;
margin: 0px;
padding: 5px;
border: 1px solid #dddddd;
}
.listin2 {
background-color: #eeeeee;
margin: 0px;
padding: 5px;
border: 1px solid #bbbbbb;
}
.post {
 background-color: #FFFFFF;
 border: 1px solid #E8E8E8;
 padding-left: 20px;
 padding-right: 20px;
}

/* end divs */

/***************************** containers - tables ************************************/

#container{ display: table; }
#row      { display: table-row; }
#left, #right, #middle { display: table-cell; }

/***********************************main menu******************************************/
#mainmenu{
    background-color:#000000;
    height:6px;
    font-family:Arial,sans-serif,Verdana;
    font-weight:bold;
    type:block;
	position:relative;
	z-index:1;
	top:0;
	left:0;
	padding:0px 0px 0px 0px;
	margin:0px;
	list-style:none;
	width:100%;
    display: table;
}

li ul{
	position:relative;
	display:none;
	padding:5px;
	margin:0px;
	list-style:none;
}
li.mli{
	background-repeat:no-repeat;
	position:relative;
	padding:3px 0px 3px 0px;
	margin:0px;
}
.mli{
	background-color:#00CC00;       
    font-size:11pt;
	border:1px solid #000000;
	color:#000000;
	width:11em;
    text-align:left;
}
#mainmenu .subMenu{
	text-decoration:none;
    text-align:left;
	background-repeat:no-repeat;
	width:11em;
}
.click{
	background-color:#00CC00;
	color:#000000;
}
.click ul{ display:block; }
#mainmenu li.hover{
	background-color:#666666;
	color:#FFFFFF;
    text-align:center;
	z-index: 3;
}
#mainmenu li ul li.hover{
	background-color:#666666;
    text-align:center;
	z-index: 3;
}
#mainmenu  ul li a:hover{
	cursor:pointer;
	background-color:#666666;
	color:#FFFFFF;
	cursor:pointer;
	z-index: 2;
}
#mainmenu li ul li.hover a:hover{
	background-color:#666666;
    text-align:center;
}
#mainmenu li a, #mainmenu li ul a, #mainmenu li.hover ul li a{
	color:#000000;
    width:100%;
}
#mainmenu li.hover a, #mainmenu li ul li.hover a{
	text-decoration:none;
	color:#000000;
    width:100%;
}
#mainmenu li a
{
    font-size:11pt;
 	background-color:transparent;
    font-family:Arial,sans-serif,Verdana;
    font-weight:bold;
    font-size:11pt;
    text-align:left;
    width:100%;
}
#mainmenu li a:visited, #mainmenu li a:active, #mainmenu li a:link{ color:#000000; }
#mainmenu li a:hover
{
 	background-color:transparent;
    font-size:11pt;
	background-position:center left;
	background-repeat:no-repeat;
	text-decoration:none;
	color:#FFFFFF;
    text-align:center;
}
/******************************end maiin menu*******************************/

/*****************************shop cart menu********************************/
.shopcart
{
	padding:0px;
	margin:0px;
    background-color:transparent;
	width:10em;
    position:relative;
}
#cartmenu
{
	position:relative;
	z-index:1;
	top:0;
	left:0;
	padding:0px;
	margin:0px;
	list-style:none;
	width:10em;
    display: table;
}
li.scart{
	background-repeat:no-repeat;
	position:relative;
	padding:0px;
	margin:0px;
}
.mcart{
    font-size:8;
	color:transparent;
	width:10em;
}
.scart{
    font-size:8;
	width:10em;
}
#cartmenu .subMenu{
	background-repeat:no-repeat;
	width:10em;
}
.clicks{
}
#cartmenu .hover
{
	cursor:pointer;
}
#cartmenu ul li a:hover
{
	cursor:pointer;
}
#cartmenu li ul li.hover, #cartmenu li ul li.hover a:hover{
}
#cartmenu li a
{
 	background-color:transparent;
    font-size:8;
	width:10em;
}
#cartmenu li a:visited, #cartmenu li a:active, #cartmenu li a:link
{
 	background-color:transparent;
    font-size:8;
	width:10em;
}
#cartmenu li a:hover
{
 	background-color:transparent;
	background-position:center left;
	background-repeat:no-repeat;
	width:10em;
}
#cartmenu ul
{
	padding:1px;
	margin:0px;
	background-color:transparent;
}
li.sm
{
	position:relative;
	padding:1px;
	margin:0px;
    text-align:center;
	width:10em;
}
.sm
{
	text-decoration:none;
    text-align:center;
	cursor:pointer;
	width:10em;
}

/***********************************End Cart Menu******************************************/
/* DON'T EDIT! */
div.PhotoSlice * { padding: 0px; margin: 0px; }
div.PhotoSlice div.clear {
	clear: both;
	overflow: hidden;
	height: 0px;
}
div.PhotoSlice img {
	visibility: hidden;
}
/* PHOTO BACKGROUND */
div#PSbackground {
	background: #000;
}
/* PHOTO STAGE */
div#PSstage {
	
}
div#PSstage img {
	border: 6px solid #FFF;
	margin: 0px auto;
}
div#PSstage-replica {
	background: #FFF;
}
/* PANEL */
div#PSmenu {
	text-align: center;
	padding: 4px 0px;
}
div#PSmenu div#PSbuttons {
	height: 38px;
	padding: 5px 10px;
}
div.PhotoSlice a.button {
    cursor: pointer;
	margin: 0px 2px; 
	padding: 10px 20px;
	background: #333;
	border: 2px solid #999;
	color: #FCFCFC;
	font: 13px Arial;
	line-height: 38px;
	text-align: center;
	text-decoration: none;
}
div.PhotoSlice a.button:hover {
	border: 2px solid #CCC;
}
div.PhotoSlice a.disabled {
        display: none;
}
div#PScaption {
        font: 13px Arial;
}
div#PScaption p {
	color: #FCFCFC;
	text-align: center;
	line-height: 32px;
}
div#PScaption p a {
	border-bottom: 1px dotted #CCC;
	color: #CCC;
	text-decoration: none;
}
div#PScaption p a:hover {
	background: #333;
}
div#PScaption a#PSabout {
	float: right;
	line-height: normal;
	margin: 4px; padding: 0px 14px;
	line-height: 30px;
}
/***********************************************end photoslice**************/

ul.ulimage {
 margin:30px 20px 40px 20px;
 padding:0px;
 list-style:none;
 font-family:Verdana,Helvetica,Arial;
 color:#000000;
 font-size:10pt;
 list-style:none;
}

ul.ulimage li {
 margin:0px 0px 30px 0px;
 padding:8px 0px 0px 34px;
 font-family:Verdana,Helvetica,Arial;
 color:#000000;
 font-size:10pt;
}

